.cookie-popup {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 24px 30px;
    width: 388px;
    right: 110px;
    bottom: 54px;
    box-shadow: -2px -2px 8px rgba(0, 0, 0, 0.1), 2px 2px 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    font-size: 16px;
    line-height: 24px;
    background: var(--white);
    color: var(--night);
    z-index: 9999;
}

.cookie-popup .title {
    width: 100%;
    font-weight: 600;
    margin-bottom: 8px;
}

.cookie-popup p {
    line-height: 24px;
    margin-bottom: 24px;
}

.cookie-popup .btn {
    width: 118px;
}

@media (max-width: 576px) {
    .cookie-popup {
        width: 90%;
        right: 5%;
    }
}
